@charset "utf-8";

body{ font-family:'Noto Serif TC',"微軟正黑體", "新細明體", "Arial Unicode MS"}

.container-fluid{ max-width:1400px;}

.footer{
	color:#fff;
	background-color:#713e80;;
	text-align:center;
	padding:24px 15px 80px 15px;
}
.footer a{ color:#ffd95a;}

@media (min-width:992px){
	.footer{padding:24px 15px;}
}

.share{margin:8px 0;}
.share img{margin:0 2px;}


.backtop{
	position:fixed;
	z-index:99;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-130px;
	margin-left:-64px;
	padding:7px ;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:50%;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#ffd95a;}

@media (min-width:992px){
	.backtop{margin-top:-130px;}
}



.title_line{
	width:60px;
	height:4px;
	background-color:#0d3c84;
	margin:30px auto;
}


/*==========header css==========*/

.header_logo{position:fixed; z-index:891; top:20px; left:15px;}
.header_logo img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:240px; height:auto;}
@media (min-width:992px){
	.header_logo { top:24px; left:15px; z-index:950;}
	.header_logo  img{ width:320px;}
}
@media (min-width:1400px){
	.header_logo { left:calc(50% - 685px);}
	.header_logo  img{ width:320px;}
}


/*==========nav css==========*/

.menu_header{ position:fixed; z-index:900; top:0; left:0; width:240px; height:100%; background-color:#0d3c84; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:1400px;}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; height:88px; background:#fff; border-bottom:0px solid #0d3c84; overflow-y:visible;  -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}


.menu_ul{list-style:none; padding:0;}
.menu_ul li{ border-bottom:1px dotted #09f;}

.menu_ul li a{ color:#fff; display:block; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#09f;}

.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:34px; float:right; margin-top:0px;}
	.menu_ul li{ float:left; border:none; position:relative;}
	.menu_ul li a{ color:#555; font-size:1rem; width:auto; text-align:center; padding:32px 15px 32px 15px;}
	.menu_ul li a:hover, .menu_ul li a:focus{ color:#0d3c84; background-color:transparent;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1rem; width:auto; text-align:center; padding:32px 30px 32px 30px;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:899; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:#fff; position:fixed; z-index:890; height:72px; width:100%; border-bottom:0px solid #0d3c84;  -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}

.iconbar{float:right; width:48px; height:36px; margin:15px 15px 0 15px; border:2px solid #525269; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../img/iconbar.png);}
.iconbar_close{background-image:url(../img/iconbar2.png); border-color:#0d3c84;}

.menu_title{ margin:3px 15px; padding-top:15px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}

.menu_ul .mobile_language{ color:#fff; margin:10px 15px; border:none;}
.menu_ul .mobile_language a{ display:inline-block; padding:10px 16px; font-size:0.9rem; border:1px solid #fff; border-radius:5px;}
.menu_ul .mobile_language a:hover,
.menu_ul .mobile_language a.active{ background-color:#fff; color:#2a2b83;}
@media (min-width:992px){
	.menu_ul .mobile_language{ display:none;}
}

.search_nav{ display:none;}
@media (min-width:992px){
	.search_nav{ position:absolute; padding:0; list-style:none; top:2px; left:100%; width:400px; margin-left:-430px; text-align:right; display:block;}
	.search_nav li{ display:inline-block; font-size:0.8rem; margin-left:15px;}
	.search_nav li a{ color:#2a2b83;}
	.search_nav li a:hover{ color:#946cad; text-decoration:none;}
}
@media (min-width:1200px){
	.search_nav{ margin-left:-445px;}
}

.menu_ul .sub_nav{ display:none;}
@media (min-width:992px){
	.menu_ul .sub_nav{ position:absolute; top:88px; -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray; padding: 0; list-style: none;}
	.menu_ul .sub_nav a{ background-image:none; padding:15px 15px; margin:0; border-top:0px dotted #ccc; background-color:#333; color:#ccc; width:200px; margin-left:0; font-size:0.9rem; text-align:left; }
	.menu_ul .sub_nav a:hover{background-color:#555; color:#fff; border-bottom:none;}
}
@media (min-width:1600px){
	.menu_ul .sub_nav a{width:220px; margin-left:0; padding:15px 30px;}
}

@media (min-width:992px){
	.nav_item:hover .sub_nav_item{ display:block;}
}


.fadeInRight{
  -webkit-animation: fadeInRight 0.4s; /* Safari 4+ */
  -moz-animation:    fadeInRight 0.4s; /* Fx 5+ */
  -o-animation:      fadeInRight 0.4s; /* Opera 12+ */
  animation:         fadeInRight 0.4s; /* IE 10+, Fx 29+ */
}

.social_content{ position:fixed; z-index:99; top:100%; left:0; margin-top:-68px; height:68px; width:100%; background-color:rgba(113,62,128,1); text-align:center;}
.social_content .social_item{ float:left; width:25%; margin:8px 0;}
.social_content .social_item a{ color:#fff; font-size:1.3rem;}
.social_content .social_item a:hover{ color:#ffd95a;}

.social_content .social_item a span{ font-size:0.8rem; display: block;}

@media (min-width:992px){
	.social_content{ position:fixed; z-index:99; top:100%; left:100%; margin-top:-340px; margin-left:-64px; height:200px; width:48px; padding:15px; border-radius:30px; background-color:rgba(113,62,128,0.8); text-align:center;}
	.social_content .social_item{ margin:8px 0; float:none; text-align:center;}
	
	.social_item_fb{ padding-left:3px;}
	.social_content .social_item a span{display: none;}
}

/*==========main css==========*/

.view_lg{ display:none;}
@media (min-width:992px){
	.view_sm{ display:none;}
	.view_lg{ display:block;}
}


.prev-alt{ background-color:#0d3c84; color:#fff; position:absolute; z-index:555; cursor:pointer; top:50%; left:0%; padding:14px 15px 16px 15px; transform:translate(0,-50%); opacity:0.75;}
.prev-alt:hover{ opacity:1;}
.next-alt{ background-color:#0d3c84; color:#fff; position:absolute; z-index:555; cursor:pointer; top:50%; left:100%; padding:14px 15px 16px 15px; transform:translate(-100%,-50%); opacity:0.75;}
.next-alt:hover{ opacity:1;}

.video_item{ position: relative; height: 100vh; overflow: hidden;}
.video_item video{
    position: absolute;
    top:0;
    left:0;
    width:100%;;
    height: 100%;
    object-fit: cover;
}


.banner_section{ height: calc(100vh - 64px); min-height: 640px; text-align: center; background-color: #713e80; position:relative; overflow:hidden; }

.banner_logo{ position:absolute; top:8%; left:10%; width:35%; }
.banner_pic{ position:absolute; bottom:0; left:50%; transform:translate(-50%,0); width:70%; }
.banner_text_lg,
.banner_pic_lg{ display:none; }
/*@media (min-width:389px){
	.banner_pic{ width:80%; max-width: 400px;}
}*/
@media (min-width:992px){
	.banner_section{ height: 100vh; min-width: none;}
	.banner_logo{ top:75%; left:70%; transform:translate(-50%,-50%); width: 12%;}
	.banner_text_lg{ display:block; position: absolute; top:45%; left:70%; transform:translate(-50%,-50%); width: 40%;}
	.banner_pic{ display:none; }
	.banner_pic_lg{ display:block; position: absolute; bottom:0; left:25%; transform: translate(-50%,0);  width: 180px;}
}
@media (min-width:1200px){
	.banner_pic_lg{ width: 240px;}
}
@media (min-width:1600px){
	.banner_pic_lg{ width: 300px;}
}

.section1{ padding:80px 5%; background-color:#d5d5d3; position: relative; overflow: hidden;}

.section1_text{width: 70%; margin-bottom: 30px; mix-blend-mode: multiply;}
.section1_pic{ position:relative; }
.section1_pic_note{ position:absolute; bottom:15px; right:15px; color:#fff; font-size:0.9rem; }

@media (min-width:992px){
	.section1{padding:200px 0 0 0;}
	.section1 .container-fluid{ max-width:none; padding:0; height:100%; position:relative; }
	.section1_pic{ width:50%; margin-left:auto; }
	.section1_text{ position:absolute; top:0; left:10%; transform: translate(0,-50%); width:20%; }
	.section1_line{ position:absolute; top:45%; left:10%; width: 6%; height: 2px; background-color: #713e80;}
}
@media (min-width:1400px){
	.section1{padding:300px 0 0 0;}
}


.section2{ padding:0 5%; }
.section2_icon{ position:absolute; right:25px; top:40px; width:21%; mix-blend-mode: multiply;}

@media (min-width:992px){
	.section2{ padding:0;}
	.section2_pic{ margin-left:0;}
	.section2_text{ top:50%; left:60%;  transform: translate(0,0);}
	.section2_icon{ right:40px; width:10%; }
}

.section3_icon{ position:absolute; right:22px; top:17px; width:20%; mix-blend-mode: multiply;}

@media (min-width:992px){
	.section3{padding:0;}
	.section3_text{ top:50%; transform: translate(0,-100%); width: 22%;}
	.section3_icon{ right:auto; top:auto; left:40px; bottom:40px;  width:10%; }
}


@media (min-width:992px){
	.section_combine{ position:relative; display: flex;}
}

.section4{background-color:#d5d5d3; overflow: hidden;}
.section4 .container-fluid{ padding:0; }
.section4_row{padding: 0; margin: 0 -2px;}
.section4_row .col-12,
.section4_row .col-6{ padding: 2px;}

@media (min-width:992px){
	.section4{ width:50%;  background-color: #979c96;}
	.section4_row .col-12{ padding: 0 2px;}
	.section4_row .col-6{ padding:4px 2px 0 2px;}
}


.section5{ padding:80px 0 160px 0; background-color:#d5d5d3; position: relative; overflow: hidden;}

.section5_title{width: 59%; margin:0 auto 30px auto;}
.section5_text{width: 65%; margin:0 auto;}
.section5_icon{ position:absolute; bottom:20px; right:15px; width:32%; mix-blend-mode: multiply;}

@media (min-width:992px){
	.section5{ width:50%; background-color: #979c96; padding:18% 0 0 0;}
	.section5 .container-fluid{ max-width: none;}

	.section5_title{width: 35%; margin:0 0 60px 27.5%;}
	.section5_text{width: 45%; margin:0 0 0 27.5%;}
	.section5_icon{ width:20%; bottom:30px; right:30px; mix-blend-mode: multiply;}
}

.section6_pic4{ margin-top:4px; }

@media (min-width:992px){
	.section6_lg{ text-align:center; background-image: url(../img/section6_bg_lg.jpg); background-position: center; background-size: cover; overflow: hidden;}
	.section6_title_lg{padding: 15% 0;}
	.section6_title_lg img{ width:35%; height:auto; margin:0 auto; }
}

@media (min-width:992px){
	.section7_lg{ padding:10% 0 15% 0; background-color:#d5d5d3; position: relative; overflow: hidden;}
	.section7_pic_lg{ width:50%; margin-left:auto; }
	.section7_text_lg{ position: absolute; left:10%; top:45%; transform: translate(0,-50%); width:18%; }
	.section7_icon_lg{ position:absolute; bottom:30px; right:30px; width:10%; mix-blend-mode: multiply;}
}


@media (min-width:992px){
	.section8{ padding: 0 0 160px 0; background-color:#d5d5d3;}
}

.section9_text{width: 60%;}
@media (min-width:992px){
	.section9{ padding: 0 0 160px 0;background-color:#d5d5d3; position: relative;}
	.section9_text{ margin: 15% auto 0 auto; width: 35%;}
}




.section10{ padding: 160px 0; background-image: url(../img/section10_bg.jpg); background-position: center; background-size: cover; position: relative; overflow: hidden;}

.section10_logo{ width:27%; margin:0 auto 60px auto; transform:translate(8%,0); }
.section10_map{ width:65%; margin:0 auto 30px auto; }
.section10_text{ width:65%; margin:0 auto 30px auto; }
.section10_flower{ position:absolute; top:100%; left:50%; transform:translate(-50%,-76%); width:70%; }

@media (min-width:992px){
	.section10{background-image: url(../img/section10_bg_lg.jpg); position: relative;}
	.section10_logo{ width:10%; margin:0 auto 120px auto;}
	.section10_map{ width:25%; }
	.section10_text{ width:25%; }
	.section10_icon{ position:absolute; bottom:30px; left:15%; width:10%; mix-blend-mode: multiply;}
}

/*.map_section{height: 400px; overflow: hidden;}*/



.contact_section{ padding: 0; background-image: url(../img/section10_bg.jpg); background-position: center; background-size: cover; position: relative; overflow: hidden;}
.contact_section .container-fluid{padding: 0;}
.contact_row .col-lg-6{ padding: 0; }
.contact_map_lg{ height: 550px; overflow: hidden;}

.contact_form_wrapper{ padding:80px 15%; }

.contact_section h2{ text-align: center; color:#fff; margin-bottom:30px; }

#form1 .form-group{ margin:2px 0; }
#form1 .form-group input{color: #000; background-color: #dbd6d2;}
#form1 .form-group input::placeholder {color: #000;}
#form1 .form-group button{ text-align:center; background-color:#b39b83; color:#000; border-color:#b39b83; width: 100%; margin-top: 30px;}
#form1 .form_notice_text,#form1 .custom-control-label{ font-size:0.8rem;}

#form1 #twzipcode select{
	color: #000;
	background-color: #dbd6d2;
    width: 100%;
	margin:2px 0;
    border: 1px solid #ced4da;
	border-radius: 0.25rem;
    padding: 0.375rem 0.75rem;
}
#twzipcode input{ 
	display:none;
}

@media (min-width:992px){
	.contact_section{background-image: url(../img/section10_bg_lg.jpg); padding: 80px 15px 20% 15px;}
	.contact_section h2{ font-size: 4rem;  }
	.contact_map_lg{ margin:0; }
	.contact_form_wrapper{ width:80%; margin:0 auto; padding: 0;}
	.contact_flower{ position:absolute; top:100%; left:50%; transform:translate(-50%,-76%); width:30%; }
	#form1 .form_notice_text,#form1 .custom-control-label{ font-size:1rem;}
}
@media (min-width:1400px){
	.contact_form_wrapper{ width:64%;}
}



/*------------------cookies--------------------*/

#cookies-box {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 9999999;
    background-color: rgba(0,0,0,0.9);
    padding: 50px 50px;
    width: 100%;
	font-size: 1rem;
	line-height: 36px;
	color: #fff;
/*	display: none;*/
}
#cookies-box h4 {
    font-size: 1.3rem;
	font-weight: bold;
}
#cookies-box p {
    margin: 0;
}
#cookies-box a {
    color: #fff;
	border-bottom: 2px solid #60c1a1;
	padding-bottom: 2px;
	margin: 0 3px;
}
#cookies-box .cookies-btn {
	margin-top: 10px;
	text-align: center;
}
#cookies-box .cookies-btn a {
    display: inline-block;
    width: 140px;
    border: 1px solid #fff;
    color: #fff;
    text-decoration: none;
	text-align: center;
}
#cookies-box .cookies-btn a:hover {
    background-color: #60c1a1;
	border-color: #60c1a1;
}

@media (min-width: 992px) {
	#cookies-box .cookies-btn {
		margin-top: -5px;
		margin-left: 50px;
	}  
}


.privacy_block .container-fluid{ max-width:1200px; }

.privacy_block h3{ color:#555; font-weight: 700; border-bottom:1px solid #ccc; padding-bottom:15px; margin-bottom:15px; }